## nagios-check-zone-rrsig-expiration-plugin 1.10-1

=== Makefile ===
NAME=check_zone_rrsig_expiration

all:
	
get: 
	wget http://dns.measurement-factory.com/tools/nagios-plugins/src/check_zone_rrsig_expiration -O $(NAME)

install:
	install -d $(DESTDIR)/usr/lib/nagios/plugins/ 
	install -m 644 -o root -g root $(NAME) $(DESTDIR)/usr/lib/nagios/plugins/
