=== debian/changelog ===
nagios-check-zone-rrsig-expiration-plugin (1.10-1) unstable; urgency=low

  * Initial release

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Wed, 24 Aug 2011 13:54:09 +0200
