=== debian/control ===
Source: nagios-check-zone-rrsig-expiration-plugin
Section: unknown
Priority: extra
Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: http://dns.measurement-factory.com/tools/nagios-plugins/check_zone_rrsig_expiration.html
#Vcs-Git: git://git.debian.org/collab-maint/nagios-check-zone-rrsig-expiration-plugin.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/nagios-check-zone-rrsig-expiration-plugin.git;a=summary

Package: nagios-check-zone-rrsig-expiration-plugin
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Nagios-plugin to monitor dnssec-enabled zones
 When called, the plugin issues a seed query for the zone to be tested.
 The seed query begins at a root DNS server and terminates when an
 authoritative answer is received. Next, each authoritative nameserver
 is queried for zone apex RRSIG records. If new authoritative name-
 servers are discovered during this phase, they are queried as well.
 After all nameservers have been queried, the responses are analyzed.
 The script reports the following problems:
  - No authoritative nameservers found.
  - No RRSIG records found.
  - When at least one RRSIG record is already expired.
  - When at least one RRSIG record expires in the next CRIT days.
  - When at least one RRSIG record expires in the next WARN days.
