=== debian/changelog ===
nagios-check-zone-rrsig-expiration-plugin (1.10-2) unstable; urgency=low

  * Wrapper-scripts to group zones and cache information (to avoid nagios
    timeouts) 

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 25 Aug 2011 14:51:13 +0200
