## nagios-check-zone-rrsig-expiration-plugin 1.10-3

=== debian/changelog ===
nagios-check-zone-rrsig-expiration-plugin (1.10-3) unstable; urgency=low

  * Scripts verbeterd. Gaat nu handiger met timeouts om. 

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 30 Aug 2011 17:35:57 +0200
