=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: nagios-check-zone-rrsig-expiration-plugin
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, coreutils, libnet-dns-sec-perl
 Description: Nagios-plugin to monitor dnssec-enabled zones
  When called, the plugin issues a seed query for the zone to be tested.
  The seed query begins at a root DNS server and terminates when an
