## nagios-check-zone-rrsig-expiration-plugin 1.10-4

=== debian/changelog ===
nagios-check-zone-rrsig-expiration-plugin (1.10-4) unstable; urgency=low

  * Cache updaten met cron-job 

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Wed, 07 Sep 2011 17:13:23 +0200
