## nagios-check-zone-rrsig-expiration-plugin 1.10-5

=== debian/changelog ===
nagios-check-zone-rrsig-expiration-plugin (1.10-5) unstable; urgency=low

  * Timeout aanpassen
  * cronspam voorkomen 

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 08 Sep 2011 13:15:32 +0200
