## nagios-check-zone-rrsig-expiration-plugin 1.10-6

=== Makefile ===
NAME=check_zone_rrsig_expiration

all:
	
get: 
	wget http://dns.measurement-factory.com/tools/nagios-plugins/src/check_zone_rrsig_expiration -O check_zone_rrsig_expirations

install:
	install -d $(DESTDIR)/usr/lib/nagios/plugins/ 
	install -m 755 -o root -g root check_zone_rrsig_expiration $(DESTDIR)/usr/lib/nagios/plugins/ 
	install -m 755 -o root -g root check_zone_rrsig_expiration_group $(DESTDIR)/usr/lib/nagios/plugins/ 
	install -d $(DESTDIR)/usr/sbin/
	install -m 755 -o root -g root check_zone_rrsig_expiration_group_update $(DESTDIR)/usr/sbin/
	install -d $(DESTDIR)/etc/nagios/nrpe.d/
	install -m 644 -o root -g root check_zone_rrsig_expiration.cfg_nrpe $(DESTDIR)/etc/nagios/nrpe.d/check_zone_rrsig_expiration.cfg
	install -d $(DESTDIR)/var/cache/check_dnssec/
