=== debian/changelog ===
nagios-check-zone-rrsig-expiration-plugin (1.10-6) unstable; urgency=low

  * timing verbeterd 

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 08 Sep 2011 14:57:28 +0200
