## nagios-check-zone-rrsig-expiration-plugin 1.10-7

=== debian/changelog ===
nagios-check-zone-rrsig-expiration-plugin (1.10-7) unstable; urgency=low

  * Niet rekenen met strings

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 08 Sep 2011 15:20:24 +0200
